/*
Theme Name: Houzez Child
Theme URI: http://www.favethemes.com/
Author: Favethemes
Author URI: http://www.favethemes.com/
Description: Houzez is a premium WordPress theme for real estate agents where modern aesthetics are combined with tasteful simplicity, and where the ease of use is achieved without compromise in your ability to customise the design. Whether you are a real estate agent looking to build a website for your company or a web developer seeking a perfect WordPress theme for your next project, you are certain to appreciate the numerous features and benefits that our theme provides.
Version: 1.0
Tags: white, right-sidebar, left-sidebar, custom-colors, custom-menu, featured-images, post-formats, theme-options, translation-ready
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: houzez
Template: houzez
*/


@import url("../houzez/style.css");

/* Your CSS code goes here
-------------------------------------- */

.rental-zirk img {
    width: 100%;
    max-width: 100%;
    height: 300px;
    object-fit: cover;
	border-radius: 0.9em;
}
a.listing-featured-thumb.hover-effect {
    border-radius: 0.9em;
    box-sizing: border-box;
    box-shadow: 1px 2px 5px 0 #09000047;
}
a.listing-featured-thumb.hover-effect:hover {
    box-shadow: 0px 0 0px 0 #090000b5;
}

.footer-nav {
    display: none;
}
.widget-about-image img {
    height: 60px;
}
div#block-8 {
    display: none;
}
div#block-7 {
    display: none;
}
.footer_logo.logo {
    display: none;
}
.item-wrap-v3 .item-title a {
    font-weight: normal;
    letter-spacing: initial;
}
.footer-bottom-wrap-v3 {
    padding: 15px 0 15px;
}
div#houzez_property_taxonomies-5 {
    padding-left: 50px;
}
.header-v1 a.nav-link {
    color: #040000;
}
li.btn-phone-number a {
    color: #000;
}
.header-v1 {
    background-color: #ffffff;
}
.elementor-10 .elementor-element.elementor-element-b147f27:hover {
    border-style: none;
}
.elementor-10 .elementor-element.elementor-element-3a474c0 .elementor-button, .elementor-10 .elementor-element.elementor-element-25a24dc .elementor-button {
    background-color: #60c3ad;
}
.home .elementor-10 .elementor-element.elementor-element-3a474c0 #houzez-search-tabs-wrap .nav-link {
    background-color: rgb(96 195 173);
}

.footer-top-wrap {
    padding: 50px 0 22px;
}
.tax-property_city .list-view .btn-item {
    bottom: 10px;
}
.half-map-left-wrap {
    float: right;
}
.half-map-right-wrap {
    float: left;
}
.page-id-54  .d-flex.geolocation-width {
    display: none !important;
}
.page-id-54 .flex-search-half {
    display: none;
}
.page-id-54 .features-list-wrap {
    display: none;
}
.page-id-54 .listing-thumb a img, .page-id-16859 .listing-thumb a img {
   border-radius: 0.9em;
    width: 250px;
    height: 190px;
    max-width: 250px;
}
.page-id-16859 a.listing-featured-thumb.hover-effect, .page-id-54  a.listing-featured-thumb.hover-effect {
    border-radius: 15px !important;
}
.advanced-search-half-map {
    padding: 15px 10px;
}
.half-map-wrap .page-title-wrap {
    padding: 10px 25px;
}
#custom_html-2 {
    margin-top: 0;
}
/*.home_banner_sec {
    margin: 0 auto;
	 max-width: 1190px;
}*/
img.swiper-slide-image {
    border-radius: 0.9em;
    border: 1px solid #cccc;
    width: 300px;
    height: 300px;
    object-fit: cover;
    box-sizing: border-box;
    box-shadow: 1px 2px 7px #cccc;
}
/*.tax-property_city .listing-thumb a .img-fluid, .tax-property_status .listing-thumb a .img-fluid {
    width: 300px;
    height: 200px;
    max-width: 300px;
    object-fit: cover;
}*/
.custom_html_forms {
	display:none;
}
.houzez-dashboard .grecaptcha-badge, body.houzez-halfmap-page .grecaptcha-badge {
    display: block !important;
    visibility: visible !important;
}
/*single property page*/
a.new_maps {
    line-height: 1.3em;
    color: rgb(96, 195, 173);
    font-size: 20px;
    font-weight: 500;
    float: right;
    margin-bottom: 20px;
    position: absolute;
    top: -60px;
    right: 15px;
    font-family: Roboto !important;
}
.single_propertys .nav-tabs {
    width: 100%;
    border: 1px solid #ccc;
    padding: 3px;
    border-radius: 31px;
   margin-bottom: 25px;
}
.single-property div#property-gallery-js {
    height: 430px !important;
}
.single-property .lSSlideWrapper.usingCss {
    border-radius: 15px !important;
    box-sizing: border-box;
}
.single-property .houzez-trigger-popup-slider-js img {
    width: 100%;
}
.single-property ul.lSPager.lSGallery {
    display: none;
}


.single-property .listing-tabs.horizontal-listing-tabs {
    background: rgb(255, 255, 255);
    box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 10px;
    border-radius: 10px;
    margin-top: 4em;
    position: sticky;
    top: 0px;
    z-index: 9;
    padding: 0px 1em;
}
.listing-tabs .nav-tabs .nav-link {
    background-color: unset;
}
.listing-tabs.horizontal-listing-tabs a.nav-link.active {
    border-bottom: 4px solid #60c3ad !important;
}
a.new_maps:before {
    content: "\e929";
    width: 24px;
    height: 26px;
    margin-right: 10px;
	font-family: 'houzez-iconfont' !important;
}
.property-template-default .sidebar-wrap .property-form-wrap {
    padding: 30px;
    background-color: #fff;
    background: linear-gradient(199.5deg, rgba(96, 195, 173, 0.5) -74.79%, rgba(96, 195, 173, 0) 96.63%);
    border: 1px solid rgb(96, 195, 173);
    border-radius: 1em;
    padding: 3.2em 2em 2.4em;
}
.property-template-default div#tab_tour {
    background: linear-gradient(199.5deg, rgba(96, 195, 173, 0.5) -74.79%, rgba(96, 195, 173, 0) 96.63%);
    border: 1px solid rgb(96, 195, 173);
    border-radius: 1em;
    padding: 3.2em 2em 2.4em;
}
.single_propertys a.nav-link.active {
    background-color: rgb(96, 195, 173);
    transition: all 300ms ease-in-out 0s;
    width: auto;
    color: #ffff;
    border-radius: 39px;
    padding: 9px !important;
}
.single_propertys a.nav-link {
    padding: 9px !important;
    border-radius: 39px;
}
.property-overview-wrap ul li {
    white-space: normal;
}
.detail-wrap .list-1-cols li span {
    max-width: unset;
}
button.houzez-send-message.btn.btn-secondary-outlined.btn-full-width.mt-10 {
    display: none;
}
/*end */
#default_searc, .ser_button_h {
	display:none;
}
/*search form select all button*/
.btn-group.btn-group-sm.btn-block {
    display: none;
}
.page-id-10 .bootstrap-select .bs-actionsbox {
    padding: 0px 15px 10px;
}
.login-link .icon-single-neutral-circle {
    color: #60c3ad;
}
.elementor-10 .elementor-element.elementor-element-5f1a2d6 .houzez_section_title_wrap .houzez_section_subtitle {
    color: #FFFFFF;
    font-weight: 500;
    text-shadow: 1px 2px #000000c9;
}
.elementor-10 .elementor-element.elementor-element-5f1a2d6 .houzez_section_title_wrap .houzez_section_title {
    color: #FFFFFF;
    font-weight: 500;
    text-shadow: 2px 2px black;
}
.page-id-54 .item-v5-price, .page-id-16859 .item-v5-price {
    /*margin: 25px 0;*/
	position: absolute;
    bottom: 5px;
}
.listing-v5 .list-view .item-wrap-v5 .item-body {
    position: relative;
}
a.a_vist {
    border: none;
    border-radius: 10px;
    font-size: 14px;
    line-height: 24px;
    text-transform: uppercase;
    color: rgb(255, 255, 255);
    background: rgb(96, 195, 173);
    outline: none;
    appearance: none;
    margin-right: 16px;
    padding: 12px 15px;
    margin-left: 16px;
}
a.re_now {
    border: 1px solid rgb(96, 195, 173);
    border-radius: 10px;
    font-size: 14px;
    line-height: 24px;
    text-transform: uppercase;
    color: rgb(96, 195, 173);
    background: rgb(255, 255, 255);
    outline: none;
    appearance: none;
    margin-right: 16px;
    padding: 12px 15px;
}
/*buttons */

/*.single-property ul.list-unstyled.flex-fill {
    width: 100%;
    text-align: center;
}*/
.item-v5-price .property-form-tabs {
    padding: 1.6rem;
}
.item-v5-price .tab-content {
    background: linear-gradient(199.5deg, rgba(96, 195, 173, 0.5) -74.79%, rgba(96, 195, 173, 0) 96.63%);
    border: 1px solid rgb(96, 195, 173);
    border-radius: 1em;
   padding: 1.2em 2em 1.4em;
}
.item-v5-price .modal-content {
    border-radius: 15px;
}
.item-v5-price a.nav-link.active {
    background-color: rgb(96, 195, 173) !important;
    transition: all 300ms ease-in-out 0s;
    width: auto;
    color: #ffff !important;
    border-radius: 39px;
    padding: 9px !important;
}
.item-v5-price a.nav-link {
    padding: 9px !important;
}
.item-v5-price ul.nav.nav-tabs {
    border: 1px solid #ccc;
    border-radius: 40px;
    margin-bottom: 24px;
    padding: 3px;
}
.item-v5-price .property-schedule-tour-form-wrap {
    background: no-repeat;
	padding:0px;
}
#ModalLoginFormspaget .property-form-wrap {
    padding: 1.6rem;
}
#ModalLoginFormspaget .property-form.clearfix.new_forms form {
    background: linear-gradient(199.5deg, rgba(96, 195, 173, 0.5) -74.79%, rgba(96, 195, 173, 0) 96.63%);
    border: 1px solid rgb(96, 195, 173);
    border-radius: 1em;
    padding: 1.2em 2em 1.4em;
}
#ModalLoginFormspaget .property-form.clearfix.new_forms {
    margin-top: 0;
}
.elementor-page-54 .d-flex.align-items-center.h-100, .page-id-16859 .d-flex.align-items-center.h-100  {
    align-items: normal !important;
}
.elementor-page-54 .list-view .item-body .item-title {
    margin-top: -5px;
}
.elementor-page-54 .item-listing-wrap, .page-id-16859 .item-listing-wrap {
    border-bottom: 1px solid #ccc !important;
    padding-bottom: 31px;
    border-radius: 0;
}
.elementor-page-54 .listing-v5 .list-view .item-wrap-v5 .item-amenities li span.item-amenities-text, .page-id-16859 .listing-v5 .list-view .item-wrap-v5 .item-amenities li span.item-amenities-text {
    display: inline-block;
}
.elementor-page-54  ul.item-amenities.item-amenities-with-icons .houzez-icon, .page-id-16859 ul.item-amenities.item-amenities-with-icons .houzez-icon {
    color: #60c3ad;
}
.elementor-page-54  ul.item-amenities.item-amenities-with-icons li, .page-id-16859 ul.item-amenities.item-amenities-with-icons li {
    padding: 8px 10px;
    filter: drop-shadow(rgba(96, 195, 173, 0.23) 0px 2px 4px);
    border-radius: 100vw;
    color: rgb(41, 45, 50);
    font-size: 12px;
    line-height: 10px;
    border: 0.6px solid rgb(190, 190, 190);
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
}
.elementor-page-54 .container-fluid {
    max-width: 1210px;
}
.leaflet-container {
    border-radius: 15px;
}
.elementor-page-54  section.half-map-wrap.map-on-left.clearfix {
    max-width: 1210px;
    margin: 10px auto;
	padding: 0 15px;
}
.listing-v5 .list-view .item-wrap-v5 .item-title {
    font-size: 18px;
}
/**/
.page-id-16859 .container-fluid {
    max-width: 1210px;
}
.page-id-16859  section.half-map-wrap.map-on-left.clearfix {
    max-width: 1210px;
    margin: 10px auto;
	padding:0 15px;
}

li.h-type {
    width: 100%;
	border: 0px !important;
	line-height: normal !important;
    filter: none !important;
}
.archive .item-listing-wrap {
    border-bottom: 1px solid #ccc !important;
    padding-bottom: 31px;
    border-radius: 0;
}
.archive .item-v5-price {
    margin-top: 30px;
}
.single-property  .grid-view .item-wrap.item-wrap-no-frame {
    border: 1px solid #cccc;
    padding: 5px;
    box-sizing: border-box;
    box-shadow: 0 5px 10px #cccc;
}
.single-property  .listing-image-wrap {
    overflow: hidden;
}
.single-property  .listing-thumb:hover {
    transition: all 1s;
    transform: scale(1.09);
    overflow: hidden;
}
.slick-arrow {
    border-radius: 30px;
}
.archive ul.item-amenities.item-amenities-with-icons li {
    padding: 8px 10px;
    filter: drop-shadow(rgba(96, 195, 173, 0.23) 0px 2px 4px);
    border-radius: 100vw;
    color: rgb(41, 45, 50);
    font-size: 12px;
    line-height: 10px;
    border: 0.6px solid rgb(190, 190, 190);
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
}
.archive span.item-amenities-text {
    display: inline-block !important;
}
.archive ul.item-amenities.item-amenities-with-icons .houzez-icon {
color: #60c3ad;
}
.archive .hz-item-gallery-js .listing-gallery-wrap {
	    border-radius: 15px;
}
.breadcrumb-wrap {
    width: 90%;
}
.archive .breadcrumb-wrap {
    display: none;
}
.archive .page-title-wrap {
    padding: 10px 0;
	/* display: none;*/
}
p.single_listng {
    width: auto;
    float: left;
    margin-bottom: 0;
}
#ModalLoginFormspage button.close {
	position: absolute;
    right: 0px;
    top: 0px;
    background: #fff;
    width: 35px;
    height: 35px;
    border-radius: 20px;
    z-index: 9;
    box-sizing: border-box;
    box-shadow: 0 0 10px;
}
.single-property .item-amenities {
    margin-bottom: 20px;
}
.chaty-whatsapp-button svg {
    margin-top: -17px;
}
.half-map-left-wrap {
    float: right;
    width: 36%;
}
.half-map-right-wrap {
    float: left;
    width: 61.5%;
}
.elementor-page-10 .modal-backdrop {
    z-index: 1;
}
.home .item-wrap {
    padding: initial;
}
.home #chaty-widget-0 .chaty-i-trigger .chaty-channel a {
    bottom: 0px !important;
}
.chaty-i-trigger .chaty-channel {
    bottom: 40px !important;
}
.page-id-16859 .half-map-left-wrap {
    height: 623px;
}
.page-id-16859 div#half-map-listing-area {
    overflow-x: hidden;
    overflow-y: scroll;
    height: 623px;
}
#text-3 {
    padding-left: 50px;
}
/*#chaty-widget-0 .chaty-i-trigger .chaty-channel a {
    bottom: 30px !important;
}*/
/*.page-id-54 .half-map-left-wrap {
    height: 622px !important;
}
.page-id-54 div#half-map-listing-area {
    height: 560px !important;
}*/
/*.container {
    max-width: 1440px;
    width: 100vw;
    padding-left: 3.7em !important;
    padding-right: 3.7em !important;
    margin: 0px auto;
}
@media (min-width: 1400px) {
.container {
    padding-left: 7em !important;
    padding-right: 7em !important;
}
}
@media (min-width: 1025px) and (max-width: 1380px){
.container {
    padding-left: 3em !important;
    padding-right: 3em !important;
}
}
*/
/*Home search form*/
.elementor-element.elementor-element-3a474c0.elementor-button-align-stretch.elementor-widget.elementor-widget-houzez_elementor_search_builder {
    bottom: 165px;
}
.we-provide {
    margin-top: -65px;
	margin-bottom:35px;
}
.grid-view .item-wrap-v5 .item-title {
    font-size: 18px;
	 margin-bottom: 10px;
}
.grid-view .item-v5-price {
    position: relative;
}
.grid-view p.single_listng {
    width: 100%;
    float: left;
	margin: 5px 0;
}
.page-id-54 .grid-view .item-v5-price, .page-id-16859 .grid-view .item-v5-price {
    position: initial;
}
.grid-view #schedule_vist, .grid-view #reserve_now {
    display: inline-block;
    font-size: 12px !important;
    padding: 8px 10px;
    margin: 5px 0 !important;
}
.grid-view .item-v5-type {
    margin-bottom: 15px;
}
.grid-view .item-body.flex-grow-1 {
    padding-top: 15px;
    padding-bottom: 5px;
}
.page-id-54 .grid-view .listing-thumb a img, .page-id-16859 .grid-view .listing-thumb a img {
    max-width: 100%;
    height: auto;
    width: 100%;
}
.area-vise:nth-child(2) {
    width: 30%;
}
.area-vise:last-child {
    width: 30%;
    margin-left: 3%;
}
.area-vise:first-child {
    width: 31%;
}
.area-vise a:hover {
    color: #00aeef;
}
.area-vise a {
    line-height: 2;
    color: #000;
    font-size: 15px;
    display: block;
}
.area-vise {
    display: inline-table;
}
.page-template-template-search .grid-view .item-listing-wrap .item-wrap, .page-id-54 .grid-view .item-listing-wrap .item-wrap {
    border: 1px solid #efefef;
    overflow: hidden;
    vertical-align: top;
    background: #fff;
    box-shadow: 0 4px 10px rgba(0,0,0,.08);
    border-radius: 20px;
    padding: 10px;
    width: 100%;
}
.page-template-template-search .listing-view .item-listing-wrap .item-wrap, .page-id-54 .listing-view .item-listing-wrap .item-wrap, .tax-property_status .listing-view .item-listing-wrap .item-wrap, .tax-property_city .listing-view .item-listing-wrap .item-wrap, .tax-property_area .listing-view .item-listing-wrap .item-wrap, .archive .listing-view .item-listing-wrap .item-wrap {
    border: 1px solid #efefef;
    overflow: hidden;
    vertical-align: top;
    background: #fff;
    box-shadow: 0 4px 10px rgba(0,0,0,.08);
    border-radius: 20px;
    padding: 10px;
    width: 100%;
	border-bottom: 5px solid #abd3de !important;
}

.listing-view #schedule_vist, .listing-view #reserve_now {
    font-size: 13px;
	 margin-right: 5px;
}
.elementor-tab-desktop-title.elementor-active {
    background: #60c3ad;
    color: #fff;
}
.myClass {
    width: 40% !important;
}
#for_rent {
    display: none;
}
.area-vise > br {
    display: none;
}
.hide-home-propert {
display: none;
}
label.wcom {
    color: #18eabb;
}
.new-listing-sec {
    max-width: 1190px;
    margin: 0 auto;
}
.new-listing-sec .flex-grow-1 {
    padding: 20px 20px 30px 20px;
    border: 1px solid #dce0e0;
}
.new-listing-sec .listing-thumb img {
    height: 282px;
}

.new-listing-sec a.listing-featured-thumb.hover-effect {
    border-radius: 0;
}
.new-listing-sec .item-listing-wrap:hover .flex-grow-1 {
    box-sizing: border-box;
    box-shadow: 0 0 10px #060000;
}
.new-listing-sec img {
    border-radius: 0 !important;
}
.home .elementor-field-group {
    flex-wrap: wrap;
    align-items: center;
    padding-right: calc( 10px/2 );
    padding-left: calc( 10px/2 );
    margin-bottom: 10px;
}
.home .houzez-ele-search-form-wrapper.elementor-form-fields-wrapper.elementor-labels-above {
    background-color: #FFFFFF;
    padding: 30px 30px 30px 30px;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0px 20px 40px 0px rgba(0, 0, 0, 0.1);
}
.home .houzez-search-form-js .nav-pills .nav-link.active {
    background-color: #fff !important;
    color: #000 !important;
}
/*test home page css*/

#test-page-form .houzez-ele-search-form-wrapper {
    background-color: #FFFFFF;
    padding: 30px 30px 30px 30px;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0px 20px 40px 0px rgba(0, 0, 0, 0.1);
}
#test-page-form .elementor-field-group {
    padding-right: calc( 10px/2 );
    padding-left: calc( 10px/2 );
    margin-bottom: 10px;
}
#test-page-form button.btn.houzez-search-button.elementor-button.elementor-size-sm {
    background-color: #60c3ad;
}

#test-page-form #houzez-search-tabs-wrap .nav-link {
    background-color: rgb(96 195 173);
}

#test-page-form #houzez-search-tabs-wrap .nav-link.active {
	color: #000000;
    background-color: #ffffff;
}
.elementor-page-19657 .elementor-element-689f6736 .section-title-module h2.houzez_section_title {
    text-shadow: 2px 2px black;
    font-weight: bold;
}
.elementor-page-19657 .elementor-element-689f6736 p.houzez_section_subtitle {
    text-shadow: 1px 2px #000000c9;
    font-weight: bold !important;
}
.elementor-19657 .elementor-element.elementor-element-799b32dc:hover {
    border-style: none !important;
}
.new-listing-sec .grid-view .labels-wrap {
    display: none;
}
.footer-social .houzez-icon {
    font-size: 21px;
    margin-right: 15px !important;
}
.header-main-wrap .btn-create-listing {
    border-radius: 8px;
    line-height: normal;
    padding: 10px 15px !important;
	border: 1px solid #329b83 !important;
	text-shadow: 0px 1px 4px BLACK;
}
body .header-main-wrap .btn-create-listing {
	background-color: #3CA58A;
}
/*.header-main-wrap .btn-create-listing {
    color: #000 !important;
}*/
a.compare-btn.btn.btn-primary.btn-full-width.mb-2 {
    color: #000 !important;
}
.elementor-element.elementor-element-695933d.custom-search-frm.elementor-widget.elementor-widget-html {
    margin-bottom: -80px;
}
.elementor-element.elementor-element-562aa54 {
    background: #edf4fd;
}
h1.wimap {
    padding: 10px 25px;
    margin-bottom: 0;
    padding-bottom: 0;
}
.main-nav .nav-link {
    padding-right: 13px!important;
    padding-left: 13px!important;
}
a.btn.btn-create-listing.hidden-xs.hidden-sm em {
 background: #1394c3;
    font-style: initial;
    font-size: 11px;
    padding: 1px 2px;
    -webkit-mask: linear-gradient(348deg, #ebcb14 60%, rgba(0,0,0,0.333333) 65%, #7eb3e9 70%) right/310% 90%;
    background-repeat: no-repeat;
    animation: style__shimmer 5.5s infinite;
    animation-iteration-count: 2 !important;
    border-radius: 4px;
    letter-spacing: 0.02em;
    margin-left: 4px;
    border: none;
    color: #fff;
    overflow: hidden;
}
a.btn.btn-create-listing.hidden-xs.hidden-sm em:before {
    position: absolute;
    content: '';
    display: inline-block;
    top: -180px;
    left: 0;
    width: 30px;
    height: 100%;
    background-color: #f8f4f4;
    animation: shiny-btn1 3s cubic-bezier(0.9, 0, 1, 1) infinite;
}
a.btn.btn-create-listing.hidden-xs.hidden-sm em:active{
  box-shadow:  4px 4px 6px 0 rgba(255,255,255,.3),
              -4px -4px 6px 0 rgba(116, 125, 136, .2), 
    inset -4px -4px 6px 0 rgba(255,255,255,.2),
    inset 4px 4px 6px 0 rgba(0, 0, 0, .2);
}
@-webkit-keyframes shiny-btn1 {
    0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
}

a.btn.btn-create-listing em {
   background: #1394c3;
    font-style: initial;
    font-size: 11px;
    padding: 1px 2px;
	border-radius: 4px
}
a.btn.btn-create-listing:hover em {
    background: #70bf22 !important;
}
li.side-menu-item em {
    font-style: initial;
}
.widget-about-image img {
    width: 210px;
    height: auto !important;
}
.flex-grow-1 h1 em {
    font-style: inherit;
}
body .elementor-10 .elementor-element.elementor-element-3a474c0 .elementor-button {
    background-color: #3ca58a ;
}
.home .property-schedule-tour-type-form.d-flex.justify-content-between {
    flex-direction: inherit;
}
.filter-option-inner-inner {
    color: #515658;
}
.widget-featured-property-slider .slick-arrow {
    background-color: #3ca58a;
}
.elementor-page-16053 .dashboard-content-block-wrap h1 {
    font-size: 15px;
}
.postid-17826 .post-thumbnail-wrap img {
    width: 100%;
}
.label-featured {
    background: #4F8410 !important;
}
.srch h1.elementor-heading-title.elementor-size-default {
    font-size: 30px;
}
.srch .elementor-element-populated {
   padding: 0px 0px 10px 0px !important;
}
/*end test home page css*/
@media (max-width:1199px){ 
	.login-register.on-hover-menu {
    float: left;
    width: 24%;
}
.header-main-wrap .login-register-nav .btn-icon-login-register {
    width: 20px;
}
.header-main-wrap .login-register-nav .btn-create-listing {
    padding: 0 10px;
}	
.header-desktop .main-nav .nav-link {
    font-size: 10.5px !important;
}
ul#main-nav {
    float: left;
}
.header-main-wrap .login-register-nav a {
    font-size: 10.5px;
}
.page-id-54 p.single_listng {
    width: 100%;
    float: left;
}
.page-id-54 .item-v5-price, .page-id-16859 .item-v5-price {
    margin: 25px 0;
    position: relative !important;
	margin-bottom: 0;
}	
.mob_full {
    width: auto;
    display: inline-block;
    margin: 0px !important;
    margin-top: 15px !important;
}
.archive .item-v5-price {
    margin-top: 0px !important;
}
.archive p.single_listng {
    margin-top: 25px;
    margin-right: 10px;
}	
.property-form-tabs .nav-tabs .nav-item a {
    font-size: 14px;
}
.d-flex .breadcrumb-wrap {
    width: 85%;
}	
}
@media (max-width:1024px){ 

.slideout-panel {
    position: inherit;
    z-index: 1;
}	
.item-wrap-v5 .item-body {
    padding-bottom: 0;
}	
.page-id-54 .listing-thumb a img, .page-id-16859 .listing-thumb a img {
    border-radius: 0.9em;
    width: auto;
    height: auto;
    max-width: 100%;
}	
.login-register.on-hover-menu {
    float: left;
    width: 26%;
}
.archive .item-v5-price {
    margin-top: 0px;
}
p.single_listng {
    margin-top: 0px;
    margin-right: 0px;
}
.page-id-54 .listing-thumb a img, .page-id-16859 .listing-thumb a img {
      max-width: 100% !important;
    height: auto !important;
    width: 100% !important;
}
.page-id-16859 p.single_listng {
	width: 100% !important;
}	
.property-schedule-tour-form-wrap {
    padding: 10px;
}	
.page-template-template-search .grid-view .item-body.flex-grow-1 {
    padding-left: 0;
    padding-right: 0;
}	
}
@media (max-width:768px){
.tax-property_city .listing-thumb a .img-fluid, .tax-property_status .listing-thumb a .img-fluid {
    height: auto !important;
    max-width: 100% !important;
    width: 100% !important;
}
.archive .item-v5-price {
    margin-top: 5px !important;
}
.archive p.single_listng {
    width: 100%;
    margin-top: 0;
}

.single-property .listing-tabs.horizontal-listing-tabs{
   margin-top: 0em !important;
}	
.property-schedule-tour-type-form.d-flex.justify-content-between {
    flex-direction: unset;
}
div#houzez_property_taxonomies-5 {
    padding-left: 0 !important;
}
	.half-map-right-wrap {
		width:100%;
	}	
}
@media (max-width:667px){
	div#houzez_property_taxonomies-5 {
    padding-left: 0px;
}
#text-3 {
	padding-left: 0px;	
	}
#houzez-search-tabs-wrap .nav-link {
    padding: 10px !important;
    font-size: 13px;
}
.elementor-image-carousel-wrapper:not(.swiper-container-initialized) .swiper-slide, .elementor-image-carousel-wrapper:not(.swiper-initialized) .swiper-slide {
    max-width: 100% !important;
}
.property-form-tabs .nav-tabs .nav-link {
    font-size: 14px;
}
a.new_maps.houzez-icon {
    display:none;
}	
.half-map-right-wrap {
    width: 100%;
    max-width: 100%;
}	
.half-map-left-wrap {
    width: 100% !important;
}	
.myClass {
    width: 100% !important;
}
.elementor-element.elementor-element-3a474c0.elementor-button-align-stretch.elementor-widget.elementor-widget-houzez_elementor_search_builder {
    bottom: 120px;
}
.we-provide {
    margin-top: -65px;
	margin-bottom: 35px;
}	
.area-vise:nth-child(2) {
    width: 100%;
}
.area-vise:last-child {
    width: 100%;
    margin-left: 0%;
}
.area-vise:first-child {
    width: 100%;
}	
.logo.logo-mobile img {
    width: 100%;
    height: auto;
}
.labels-right a {
    font-size: 12px;
}
.property-disclaimer {
    padding: 15px;
}	
li.detail-address strong {
    margin-right: 5px;
}	
.elementor-10 .elementor-element.elementor-element-49cf78a {
     columns: 1 !important;
}	
body .elementor-10 .elementor-element.elementor-element-3a474c0 .elementor-button {
    background-color: #328170;
}
.fa-chevron-circle-left, .fa-chevron-circle-right {
    font-size: 48px;
}	
.blog-post-meta li.list-inline-item {
    font-size: 13px;
    margin-bottom: 10px;
}	
}